Subject: Re: bug#57531: 28.1; Character encoding missing for "eo"

From: Po Lu <[email-masked]>
Date: Thu, 06 Oct 2022 18:51:52 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> But this might also be an opportunity to stop parsing that apparently
> outdated file X11 file completely...

The outdated file present on Debian systems is completely distinct from
the X11 file, which must be parsed if we want input methods to keep
working correctly.

It's used by every program that uses one of Xlib or XIM, which is just
about every GUI program in existence.